type
A3
sc
c
realform
2
cartan
SL4/SU(2,2)/cartan
KGB
SL4/SU(2,2)/KGB
kgborder
SL4/SU(2,2)/kgborder
block
0
SL4/SU(2,2)/PGL(2,H)/block
wgraph
SL4/SU(2,2)/PGL(2,H)/wgraph
wcells
SL4/SU(2,2)/PGL(2,H)/wcells
kllist
SL4/SU(2,2)/PGL(2,H)/kllist
blockwrite
SL4/SU(2,2)/PGL(2,H)/blk.bin
klwrite
SL4/SU(2,2)/PGL(2,H)/mat.bin
SL4/SU(2,2)/PGL(2,H)/pol.bin
q
block
1
SL4/SU(2,2)/PGL(4,R)/block
wgraph
SL4/SU(2,2)/PGL(4,R)/wgraph
wcells
SL4/SU(2,2)/PGL(4,R)/wcells
kllist
SL4/SU(2,2)/PGL(4,R)/kllist
blockwrite
SL4/SU(2,2)/PGL(4,R)/blk.bin
klwrite
SL4/SU(2,2)/PGL(4,R)/mat.bin
SL4/SU(2,2)/PGL(4,R)/pol.bin
q
?
qq


